D Z

  • Email:
  • Registered on: 01/06/2015
  • Last connection: 01/06/2015

Activity

Reported issues: 0

01/06/2015

07:19 PM Movian Linux: RE: Dependency is not satisfiable: showtime(=4.9.32)
RESOLVED
That did it.
Thank you
06:31 PM Movian Linux: Dependency is not satisfiable: showtime(=4.9.32)
Ubuntu 14.04
Cannot install install Showtime
I get Dependency is not satisfiable: showtime(=4.9.32)

Also available in: Atom